<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="100dp"
    android:layout_height="wrap_content"
    android:background="@drawable/shp_rectangle_white"
    android:orientation="vertical"
    android:padding="5dp">

    <TextView
        android:id="@+id/tv_create"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:clickable="true"
        android:drawableLeft="@drawable/ic_create_icon_gray"
        android:focusable="true"
        android:gravity="center"
        android:padding="8dp"
        android:text="新建"
        android:textColor="@color/black" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/base_line" />

    <TextView
        android:id="@+id/tv_search"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:clickable="true"
        android:drawableLeft="@drawable/ic_search_icon_gray"
        android:focusable="true"
        android:gravity="center"
        android:padding="8dp"
        android:text="搜索"
        android:textColor="@color/black" />
</LinearLayout>